---
type: "note"
created: "2023-11-08T00:43:44.751Z"
updated: "2023-11-08T01:19:30.097Z"
---

# URL Table

| LUY                      | Server     | .net6.0 > | Name                         | Filter List | CI / CD | GoTo Entries          | DNS Entries                                                          | Baselines Link Management Entries |
| ------------------------ | ---------- | --------- | ---------------------------- | ----------- | ------- | --------------------- | -------------------------------------------------------------------- | --------------------------------- |
| EAF                      | messa08ec  | Yes       | EAF                          | EAF         | Yes     | SiRaw<br>TencorPrint  | eaf-prod                                                             |                                   |
| EAF                      | mestsa003  | No        | EAF Dev                      |             | Yes     | FI-Backlog-Mesa       | eaf-dev                                                              |                                   |
| Fab Approval System      | messa016ec | No (v4.8) | Mesa Approval                | ?           | Yes     | MesaApproval          | MesaApproval                                                         | Mesa Approval                     |
| Fab Approval System      | mestsa05ec | No (v4.8) | Mesa Approval Test           | ?           | Yes     | MesaApproval-Test     | MesaApproval-Test                                                    |                                   |
| FabTime                  | messa004   | ?         | FabTime                      |             | N / A   |                       |                                                                      | FabTime                           |
| OI Metrology Viewer      | messa010ec | Yes       | OI Metrology Viewer          | Metrology   | Yes     | OIMetrologyViewer     | ECWebApps<br>oi-metrology-viewer-prod<br>oi-metrology-viewer-archive | OI Metrology Viewer               |
| OpenInsight Web Services | messa014   | Yes       | OIWizard                     |             | Yes     | OIWizard              |                                                                      |                                   |
| OpenInsight Web Services | messa020ec | Yes       | Mesa Reporting Services      | Reporting   | Yes     | MesaReportingServices | MesaReportingServices-Prod                                           |                                   |
| OpenInsight Web Services | messa020ec | No (cgi)  | OI API                       | ?           | N / A   |                       | oi-prod-ec-api                                                       |                                   |
| OpenInsight Web Services | mestsa008  | Yes       | Mesa Makeup Inventory Report |             | Yes     | MesaMuInvReport       |                                                                      |                                   |
| OpenInsight Web Services | mestsa008  | Yes       | Mesa SSR Report              |             | Yes     | MesaSSRReport         |                                                                      |                                   |
| OpenInsight Web Services | ?          | Yes       | 311 Form                     | ?           | ?       |                       |                                                                      |                                   |
| LUY                      | Server     | S         | Name                         | Filter      | CI      | GoTo                  | DNS                                                                  | Baselines                         |
| LUY                      | Server     | S         | Name                         | Filter      | CI      | GoTo                  | DNS                                                                  | Baselines                         |
